{% load staticfiles %}
<html>
	<head>
		<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
		<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
		<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
		<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
		<style>
			.sansserif2 { color: black; font-family: "Arial", Helvetica, sans-serif;}
		</style>
		<meta charset="UTF-8">
	</head>
	<body>
		<div class="container-fluid">
			<div class="sansserif2 row">
				<div class="col-md-2">
				<br>
					<a href="Home.html" target=_blank>
						<img class="img-fluid" alt="Bike shop logo" src="{% static 'img/bike shop logo.png' %}" />
					</a>
				</div>
				<div class="col-md-4">
					<br>
					<ul class="nav">
						<li class="nav-item">
							<a class="nav-link" href="{% url 'home' %}">Home</a>
						</li>
						<li class="nav-item">
							<a class="nav-link active" href="{% url 'contacto' %}">Contacto</a>
						</li>
						<li class="nav-item">
							<a class="nav-link active" href="{% url 'registro' %}">Registrarse</a>
						</li>
					</ul>
				</div>
				<div class="col-md-4">
				<br>
					<img class="img-fluid" alt="Bike shop logo" src="{% static 'img/logo specialized.jpg' %}" />
				</div>
				<div class="col-md-2">
					<br>
					<input type="button" class="btn btn-block btn-md btn-info" value="Iniciar sesión" target="_blank" onClick="window.location.href='{% url 'login' %}'">
				</div>
			</div>
			<br>
			<hr>
			<br>
			<div class="row">
				<div class="col-md-2">
				</div>
				<div class="col-md-8">
					<img class="img-fluid" alt="Contacto" src="{% static 'img/contacto.jpg' %}" />
				</div>
				<div class="col-md-2">
				</div>
			</div>
			<br>
			<div class="row">
				<div class="col-md-2">
				</div>
				<div class="col-md-4">
					<dl>
						<dt>
							NECESITAS AYUDA?
						</dt>
						<dd>
							Contamos con un equipo de expertos de atención al cliente para responder sus preguntas.
						</dd>
						<dd>
							Escribe a: specialized.clp@sworksbikes.com 
						</dd>
						<dd>
							Specialized Bicycle Components, Inc. 15130 Concord Circle Morgan Hill, CA 95037 USA
						</dd>
					</dl>
					<dl>
						<dt>
							INFORMACIÓN DE CONTACTO
						</dt>
						<dd>
							Gracias por buscarnos. Tu mejor recurso para obtener información sobre Specialized es tu distribuidor local. Consulta nuestro Distribuidor Local si deseas ayuda para encontrar uno cerca.
						</dd>
					</dl>
				</div>
				<div class="col-md-4">
					<dl>
						<dt>
							INTERNACIONAL
						</dt>
						<dd>
							Si te encuentras en otro lugar, consulta a las subsidiarias y distribuidores internacionales de tu área. También puedes utilizar el sitio de Atención al Cliente, cualquier envío se mandará inmediatamente a tu oficina local de atención al cliente y recibirás una respuesta dentro del siguiente día hábil.
						</dd>
					</dl>
					<dl>
						<dt>
							CARRERAS
						</dt>
						<dd>
							¿Te gustaría unirte a la compañía de bicicletas más premiada del mundo? Si te desarrolla en un ambiente de equipo optimista y de alta energía donde se fomenta el desarrollo personal y profesional, visita nuestra página de Carreras. Specialized te permite usar tu imaginación, trabajar con productos que fomentan estilos de vida al aire libre saludables y estar en un entorno creativo que fomente el trabajo en equipo. Specialized es un equipo en crecimiento que siempre está buscando nuevos talentos que sean apasionados por su trabajo.
						</dd>
					</dl>
				</div>
				<div class="col-md-2">
				</div>
			</div>
			<br>
			<hr>
			<br>
		</div>
	</body>
</html>